/* BOM precise? 21.11.2007 21:15:53 */
select
 bvr.puid,
 bvr.pis_precise   -- kann nur 0 = imprecise oder 1 = precise sein
from
 infodba.PPSBOMVIEWREVISION bvr,
 infodba.PSTRUCTURE_REVISIONS sr
where
 sr.puid      = :para_ir_puid -- PUID der ItemRevision
 and bvr.puid = sr.pvalu_0
